Package org.eclipse.graphiti.ui.internal

## Interface IResourceManager

All Known Implementing Classes:
  `ResourceManager`

    public interface IResourceManager

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cleanUpResources​(java.lang.Object obj)`
`void` `manageResource​(java.lang.Object obj, org.eclipse.swt.graphics.Resource resource)`

### Method Detail

#### manageResource

    void manageResource​(java.lang.Object obj,
                        org.eclipse.swt.graphics.Resource resource)

#### cleanUpResources

    void cleanUpResources​(java.lang.Object obj)